html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1.3;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body,input,textarea,select{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;}
a{text-decoration:none;color:#000;cursor:pointer;}
em{font-style:italic;}
strong,b{font-weight:bold;}
.clear{clear:both;float:none;}
ul.normal{list-style:circle;margin-left:30px;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.h{display:none;}
.ce{text-align:center;}
.mt{margin-top:5px;}
.mb{margin-bottom:10px;}
.bold{font-weight:bold;}
a.col_a-travers-paris{color:#cc9933;}
a.col_cabarets,.club-discotheque{color:#bb37d7;}
a.col_cinema{color:#ff6000;}
a.col_concerts{color:#993366;}
a.col_enfants{color:#669900;}
a.col_expositions-musees{color:#1d799d;}
a.col_restaurants{color:#3e4999;}
a.col_theatre{color:#cc0000;}
a.col_visites-conferences{color:#adb137;}
#wrapper{width:1000px;margin:0 auto;}
#main{background-color:#B1D2EB;}
#content{background:#ffffff url('/res/img/rubrique/home/content-picto.png') no-repeat;float:left;width:700px;padding-top:50px;}#content.neutre{background:#ffffff url('/res/img/rubrique/bandeau_gris.gif') no-repeat;}
#content h1{color:#005ea7;font-size:18px;font-weight:bold;}#content h1.neutre{color:#fff;margin-bottom:20px;margin-left:15px;margin-top:-45px;}
.annonces1,.annonces3{border-top:1px dotted #5a6f82;border-bottom:1px dotted #5a6f82;}
#innerContent{margin:0 10px 0 0;-margin:0 0 0 0;}#innerContent h1{margin-bottom:10px;}
#innerContent .imgFiche{float:right;width:200px;margin:0 0 10px 10px;text-align:center;}
#innerContent .reserverFiche{float:right;width:138px;height:40px;position:relative;}
#innerContent.article a{text-decoration:underline;color:#005ea7;font-weight:bold;}
#innerContent.article strong{font-weight:bold;}
#innerContent.article h2{color:#005ea7;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;text-transform:none;margin:10px 0 6px;}
#innerContent.article ul{margin-left:15px;list-style:disc;}
#primaryNav{clear:both;background:url(/res/img/menu-fd.png);text-transform:lowercase;}#primaryNav ul{height:27px;padding-left:21px;}
#primaryNav li{float:left;padding-right:2px;background:url(/res/img/menu-filet.png) no-repeat top right;}
#primaryNav a{display:block;height:27px;width:96px;color:#fff;font-weight:bold;line-height:22px;text-align:center;background:url(/res/img/menu.png) repeat-x;}#primaryNav a:hover{color:#000000;}
#primaryNav .cinema a{background-position:0 -27px;width:96px;}
#primaryNav .cinema a:hover,#primaryNav .cinema .active{background-position:0 -54px;color:#000;}
#primaryNav .theatre a{background-position:0 -81px;width:96px;}
#primaryNav .theatre a:hover,#primaryNav .theatre .active{background-position:0 -108px;color:#000;}
#primaryNav .concerts a{background-position:0 -135px;width:96px;}
#primaryNav .concerts a:hover,#primaryNav .concerts .active{background-position:0 -162px;color:#000;}
#primaryNav .expo-musees a{background-position:0 -189px;width:135px;}
#primaryNav .expo-musees a:hover,#primaryNav .expo-musees .active{background-position:0 -216px;color:#000;}
#primaryNav .enfants a{background-position:0 -243px;width:96px;}
#primaryNav .enfants a:hover,#primaryNav .enfants .active{background-position:0 -270px;color:#000;}
#primaryNav .a-paris a{background-position:0 -297px;width:96px;}
#primaryNav .a-paris a:hover,#primaryNav .a-paris .active{background-position:0 -324px;color:#000;}
#primaryNav .visites-conf a{background-position:0 -351px;width:133px;}
#primaryNav .visites-conf a:hover,#primaryNav .visites-conf .active{background-position:0 -378px;color:#000;}
#primaryNav .restaurants a{background-position:0 -405px;width:96px;}
#primaryNav .restaurants a:hover,#primaryNav .restaurants .active{background-position:0 -432px;color:#000;}
#primaryNav .cabarets a,#primaryNav .club-discotheque a{background-position:0 -459px;width:96px;}
#primaryNav .cabarets a:hover,#primaryNav .club-discotheque a:hover,#primaryNav .cabarets .active,#primaryNav .club-discotheque .active{background-position:0 -486px;color:#000;}
#secondaryNav{clear:both;height:31px;text-transform:lowercase;}#secondaryNav ul{height:31px;padding-left:18px;}
#secondaryNav li{float:left;height:31px;}
#secondaryNav a{display:block;float:left;height:29px;width:83px;padding-left:5px;padding-right:5px;padding-top:2px;line-height:13px;text-decoration:none;text-align:center;}
#secondaryNav .oneRow{line-height:28px;}
#secondaryNav .middle{padding-top:9px;height:22px;}
#breadcrumb_date{width:100%;}
#breadcrumb{background:#b1d2eb url(/res/img/breadcrumb-fd.png) repeat-x 0 0;line-height:31px;width:70%;float:left;}#breadcrumb a{color:#336699;text-decoration:underline;}
#breadcrumb p{background:url(/res/img/icons/breadcrumb-arrow.png) no-repeat;padding:0 0 0 25px;}
#date_jour{width:30%;background:#b1d2eb url(/res/img/breadcrumb-fd.png) repeat-x 0 0;line-height:31px;float:right;text-align:right;}#date_jour p{padding-right:21px;}
#sidebar{float:right;width:300px;background-color:#b1d2eb;}#sidebar a{color:#000;}
#sidebar #members ul{width:280px;margin:0 auto;height:26px;padding:5px;background:url('/res/img/members-fd.png') no-repeat;text-align:center;}
#sidebar #members li{display:inline;line-height:26px;}
#sidebar #members a{padding:0 5px 0 13px;margin:0 5px 0 0;background:url('/res/img/icons/members-arrow.png') no-repeat left center;border-right:1px solid #fff;line-height:15px;color:#b1d2eb;}
#sidebar #members .last a{border:0;}
#sidebar #pub .pave{margin-top:13px;}
#sidebar #pub p{font-size:9px;margin:0 0 3px 5px;color:#235580;}
#sidebar .sideblock,#sidebar .carteblock{overflow:hidden;width:280px;margin:10px auto;padding:0;background:#ceebff url('/res/img/sideblock-round-b.png') no-repeat left bottom;}#sidebar .sideblock h3,#sidebar .carteblock h3{padding:0 0 0 25px;background:url('/res/img/sideblock-title.png') no-repeat;font-size:12px;font-family:verdana,arial,sans-serif;font-weight:bold;line-height:25px;color:#fff;}
#sidebar .sideblock .sideblockContent h3,#sidebar .carteblock .sideblockContent h3{padding:0;background:none;font-size:12px;font-family:verdana,arial,sans-serif;font-weight:bold;line-height:25px;color:#fff;}
#sidebar .sideblock .twtr-hd,#sidebar .carteblock .twtr-hd{display:none;}
#sidebar .sideblock .twtr-ft,#sidebar .carteblock .twtr-ft{display:none;}
#sidebar .sideblockContent{padding:10px;}
#sidebar .text a{text-decoration:underline;}
#sidebar .text ul{list-style:disc;margin-left:10px;-margin-left:0px;}
#header{margin:10px 0;height:134px;background:url('/res/img/header-fd.png') no-repeat;}#header #branding{text-indent:-9999px;float:left;height:134px;}#header #branding a{display:block;width:300px;height:134px;}
#header #search-form{float:left;padding:80px 0 0 212px;}#header #search-form label{display:block;color:#fff;font-weight:bold;padding-left:10px;}
#header #search-form #search{width:334px;height:25px;padding-left:10px;background:url('/res/img/search-input.png') no-repeat;border:0;font-size:13px;color:#235580;}
#header #search-form .search-bt, #password-recover .search-bt{cursor:pointer;color:#fff;font-weight:bold;width:72px;background:url('/res/img/search-bt.png') no-repeat;border:0;line-height:25px;height:25px;}
#pubHeader{text-align:center;margin-bottom:10px;width:1000px;overflow:hidden;}
#footer{clear:both;padding:10px 0 0 0;background-color:#b1d2eb;}#footer ul{margin:10px 5px 0 0;padding:0 0 0 5px;border-left:1px solid #235580;}#footer ul li{display:inline;padding:0 5px;border-right:1px solid #235580;}#footer ul li.first{padding-left:0px;}
#footer ul li a{color:#235580;}
#planSite{padding:10px 0 20px 10px;background-color:#deecf6;margin-top:10px;}#planSite h5{font-size:12px;color:#235580;margin-bottom:10px;}
#planSite ul{border-left:0;padding:3px 3px 3px 5px;margin:0;}#planSite ul li{display:inline;margin:0;}#planSite ul li a{text-decoration:underline;color:#235580;}#planSite ul li a:hover{text-decoration:none;color:#000;}
#planSite ul li.last{border:0;}
#planSite span.titre{float:left;width:120px;text-align:right;font-weight:bold;margin:0 10px 0 0;padding:3px 3px 3px 3px;}#planSite span.titre a,#planSite span.titre a:hover,#planSite span.titre a:visited{text-decoration:none;color:#000;font-weight:bold;}
.detailSummary{width:490px;float:left;font-size:11px;}
.detailSummary_full{width:688px;float:left;font-size:11px;padding-left:2px;}
.detail{margin-top:7px;}.detail li.li-tab{margin-bottom:8px;padding-left:6px;}.detail li.li-tab .prog-sup{margin-top:5px;padding:4px 0 4px 5px;max-height:150px;overflow:auto;border:1px solid #ddd;box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.5) inset,0px 2px 2px 0px rgba(255, 255, 255, 0.5);-moz-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,0px 2px 2px 0px rgba(255, 255, 255, 0.5);-webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.5) inset,0px 2px 2px 0px rgba(255, 255, 255, 0.5);}
.detail li b{font-weight:bold;color:#0d76d1;}
.detail .last{margin-top:20px;}
.conteneur_adsense_468{text-align:center;margin:16px 0 16px 0;}.conteneur_adsense_468 .adsense_468{width:468px;border:1px dashed #999;padding:5px;color:#777;}
.rating_div .note,.rating_div form{float:left;}
.rating_div form{padding-right:10px;}
.rating_div .note{line-height:18px;margin-right:5px;}
.rating_div .nbnote{float:left;line-height:18px;margin-left:5px;}
.rating-after{float:left;line-height:18px;margin-left:5px;}
.avis{clear:both;padding-bottom:15px;}.avis .titre{padding-left:15px;background:url('/res/img/icons/avis-arrow.png') no-repeat left center;margin-bottom:5px;font-weight:bold;}
.avis .desc{text-align:justify;}
.avis a,.avis a:hover,.avis a:active{text-decoration:underline;color:#0d76d1;}
.note a span{text-decoration:underline;}
.sociaLinks{margin-top:18px;height:24px;}.sociaLinks li{display:inline;border-left:1px solid #0d76d1;float:left;padding:0;}.sociaLinks li.first{border:0;}
.sociaLinks .first{padding-left:0;}
.sociaLinks_partage{margin-top:8px;height:20px;}.sociaLinks_partage li{display:inline;border-left:1px solid #0d76d1;float:left;padding:0 5px;}.sociaLinks_partage li.first{border:0;}
.sociaLinks_partage .first{padding-left:0;}
.sociaLinks-tab{margin:10px 0 0 6px;height:24px;}.sociaLinks-tab li{display:inline;border-left:1px solid #0d76d1;float:left;padding:0 5px;}.sociaLinks-tab li.first{border:0;}
.sociaLinks-tab .first{padding-left:0;}
#bt-resa{width:130px;display:block;height:24px;text-indent:-9999px;background:url('/res/img/icons/reserver-nouveau-petit.png') no-repeat;margin:0 0 0 0;}
#bt-resa-top{width:130px;display:block;height:24px;text-indent:-9999px;background:url('/res/img/icons/reserver-nouveau2.png') no-repeat;float:right;margin:1px 0 0 10px;}
#bt-resa-top:hover,#bt-resa:hover{opacity:0.5;}
#bt-resa-petit {width: 110px;display: block;height: 20px;text-indent: -9999px;background: url("/res/img/icons/reserver-nouveau-petit.png") no-repeat;margin:5px 0 10px 0;}
#bt-reserver{width:138px;display:block;height:40px;}
#bt-facebook{width:24px;display:block;height:24px;text-indent:-9999px;background:url('/res/img/icons/facebook.png') no-repeat;}
#bt-twitter{width:24px;display:block;height:24px;text-indent:-9999px;background:url('/res/img/icons/twitter.png') no-repeat;}
#bt-addthis{padding-top:2px;border:0;}
.oneFeatList{margin:10px 0;list-style:disc inside;}.oneFeatList li{margin-bottom:5px;}.oneFeatList li.icon{line-height:16px;}
.oneFeatListHome{margin:10px 0;list-style:none;}.oneFeatListHome li{margin-bottom:5px;line-height:16px;}
#feat2{clear:both;padding-top:20px;}#feat2 h2{line-height:26px;padding:0 5px;font-weight:bold;font-size:13px;}
#feat2 ul li a{font-size:13px;font-weight:bold;}
.oneFeat .lien,#feat2 .lien{text-align:right;margin-top:5px;}
.oneFeat .lien a,#feat2 .lien a{background-repeat:no-repeat;background-position:left center;font-weight:bold;padding-left:12px;}
#AdvancedSearch{float:left;width:156px;margin-right:10px;}#AdvancedSearch span{vertical-align:middle;}
#AdvancedSearch p.title{background-position:0 5px;background-repeat:no-repeat;font-weight:bold;margin:3px 0 5px 2px;padding-left:15px;}
#AdvancedSearch label.title{display:block;padding:0 0 3px 10px;font-weight:bold;background-repeat:no-repeat;background-position:0 -8px;border-bottom:1px solid #5a6f82;color:#5a6f82;background-image:url('/res/img/rubrique/form-arrows.png');vertical-align:middle;margin:3px 0 5px 2px;background-repeat:no-repeat;font-weight:bold;}
#AdvancedSearch label.left{width:20px;float:left;vertical-align:middle;margin:3px 0 0 0;}
#AdvancedSearch input,#AdvancedSearch select{padding:2px;border:1px solid #235580;}
#AdvancedSearch select{width:135px;}#AdvancedSearch select.small{width:65px;}
#AdvancedSearch .textform{width:130px;}
#AdvancedSearch .textform2{width:110px;}
#AdvancedSearch .checkboxForm{vertical-align:middle;border:0;}
#AdvancedSearch .dateForm{background:url('/res/img/adv/calendar.png') no-repeat center right;}
#AdvancedSearch .selectForm{background:url('/res/img/adv/select.png') no-repeat center right;}
#AdvancedSearch .bottomForm{background:url('/res/img/adv/fd-ombre-bleu.png') no-repeat bottom center;padding-bottom:17px;}
#AdvancedSearch .topForm{background:url('/res/img/adv/fd-ombre-bleu.png') no-repeat top center;padding:15px 10px 0 10px;}
#AdvancedSearch .firstTopForm{background:url('/res/img/adv/fd-ombre-blc.png') no-repeat top center;}
#AdvancedSearch .lastBottomForm{background:url('/res/img/adv/fd-ombre-blc.png') no-repeat bottom center;}
#resultSearch,#homeSSrubContent{width:520px;}
#resultSearch,#homeSSrubContent,#homeRubContent{float:left;padding-bottom:10px;}#resultSearch h1,#homeSSrubContent h1,#homeRubContent h1{float:none;margin-top:10px;}
#resultSearch h3,#homeSSrubContent h3,#homeRubContent h3{color:#5a6f82;font-weight:bold;}
#resultSearch .eventTitle a,#homeSSrubContent .eventTitle a,#homeRubContent .eventTitle a,#resultSearch #feat2 .eventTitle a,#homeSSrubContent #feat2 .eventTitle a,#homeRubContent #feat2 .eventTitle a{color:#5a6f82;}
.small{width:520px;}
.full{width:690px;}
#homeRubContent{float:left;padding-bottom:10px;}#homeRubContent #slider{width:690px;}
#homeRubContent #slider-wrapper{width:690px;margin-top:5px;}
#homeRubContent .RubPresentation{margin-bottom:0;}#homeRubContent .RubPresentation h3{font-size:18px;margin-bottom:5px;}
#homeRubContent .blockHomeInside{padding-top:5px;}
#homeRubContent .homeRubSlider{float:left;width:690px;margin:0;padding:0px 10px 0px 0px;}
#homeRubContent .rightSlider{float:right;width:169px;height:280px;margin:5px 0 0 0px;padding-left:1px;background:#fff;overflow:hidden;}#homeRubContent .rightSlider h1{font-size:14px;margin-top:0;}
#homeRubContent .presRub{margin-bottom:10px;}
.criteres{font-weight:bold;}
#ResTri{color:#fff;background-color:#5a6f82;clear:both;line-height:18px;width:100%;}#ResTri span{font-weight:bold;padding-left:5px;}
#ResTri ul{float:right;}
#ResTri li{float:left;margin-right:10px;}#ResTri li a{background-color:#5a6f82;display:block;float:left;width:18px;height:18px;background-image:url('/res/img/icons/puce-asc-desc.png');background-repeat:no-repeat;text-indent:-9999px;text-position:top middle;}#ResTri li a.sel{background-color:#72899d;}
#ResTri li .asc{background-position:0 -18px;margin-right:5px;}
.annonces3{margin:10px 0;padding:10px 0;}.annonces3 a{color:#777777;}
.annonces3 .annonce{float:left;width:33%;color:#777777;}
.annonces3 .titre{font-weight:bold;}
.resVignette{float:right;text-align:right;margin-left:5px;width:120px;}
.oneRes{clear:both;padding:6px 0;border-bottom:1px dotted #5a6f82;}.oneRes .eventTitle{font-size:14px;font-weight:bold;margin:3px 0;}
.ajoutePar{margin-top:8px;}
.ajoutePar a{text-decoration:underline;}
#tabs,#tabs .ui-corner-all,#tabs .ui-corner-top{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;}
#tabs .ui-tabs-nav li{top:0;margin:0;padding:0;border:0;background:none;border-right:1px solid #6887a1;border-left:1px solid #e0edf7;}
#tabs{overflow:hidden;min-height:300px;margin:0 0 10px 0;padding:0;background:url(/res/img/tabs-fd.png) no-repeat;border:0;}#tabs .empty_tab{text-align:center;font-style:italic;}
#tabs .ui-tabs-nav{margin:0 0 20px 23px;padding:0;border:0;background:none;border-left:1px solid #6887a1;}#tabs .ui-tabs-nav li a{padding:0;margin:0;float:left;line-height:23px;margin:0 15px;padding-left:30px;color:#376587;text-decoration:none;font-weight:bold;background:url('/res/img/icons/tabs.png') no-repeat;}
#tabs ul a.tabInfo{background-position:0 0px;}
#tabs ul a.tabPhotos{background-position:0 -48px;}
#tabs ul a.tabVideos{background-position:0 -96px;}
#tabs ul a.tabAvis{background-position:0 -144px;}
#tabs ul a.tabProg{background-position:0 -96px;}
#tabs ul a.tabPlan{background-position:0 -192px;}
#tabs ul a.tabDesc{background-position:0 -240px;}
#tabs ul .ui-state-active a.tabInfo{background-position:0 -24px;}
#tabs ul .ui-state-active a.tabPhotos{background-position:0 -72px;}
#tabs ul .ui-state-active a.tabVideos{background-position:0 -120px;}
#tabs ul .ui-state-active a.tabAvis{background-position:0 -168px;}
#tabs ul .ui-state-active a.tabProg{background-position:0 -120px;}
#tabs ul .ui-state-active a.tabPlan{background-position:0 -216px;}
#tabs ul .ui-state-active a.tabDesc{background-position:0 -264px;}
#tabs .ui-tabs-nav li.ui-tabs-selected{margin-bottom:0;padding-bottom:1px;background:#295d83;color:#fff;}
#tabs li.ui-tabs-selected a,#tabs li.ui-state-disabled a,#tabs li.ui-state-processing a{color:#fff;}
.tabsLieu h3{font-size:14px;margin:20px 0 0 0;font-weight:bold;background:red;color:#fff;padding:2px 5px;}
#tabs-prog,#tabs-infos,#tabs-photos,#tabs-videos,#tabs-plan,#tabs-avis{margin:0;padding:0;}
#tabs-plan{/*width:100%;height:100%;*/}
.tabsLieu-a-travers-paris .oneRes{border-bottom:1px dotted #cc9933;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-a-travers-paris .eventTitle a{color:#cc9933;}
.tabsLieu-a-travers-paris h3{background-color:#cc9933;}
.tabsLieu-cabarets .oneRes{border-bottom:1px dotted #bb37d7;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-cabarets .eventTitle a{color:#bb37d7;}
.tabsLieu-cabarets h3{background-color:#bb37d7;}
.tabsLieu-cinema .oneRes{border-bottom:1px dotted #ff6000;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-cinema .eventTitle a{color:#ff6000;}
.tabsLieu-cinema h3{background-color:#ff6000;}
.tabsLieu-concerts .oneRes{border-bottom:1px dotted #993366;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-concerts .eventTitle a{color:#993366;}
.tabsLieu-concerts h3{background-color:#993366;}
.tabsLieu-enfants .oneRes{border-bottom:1px dotted #669900;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-enfants .eventTitle a{color:#669900;}
.tabsLieu-enfants h3{background-color:#669900;}
.tabsLieu-expositions-musees .oneRes{border-bottom:1px dotted #1d799d;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-expositions-musees .eventTitle a{color:#1d799d;}
.tabsLieu-expositions-musees h3{background-color:#1d799d;}
.tabsLieu-restaurants .oneRes{border-bottom:1px dotted #3e4999;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-restaurants .eventTitle a{color:#3e4999;}
.tabsLieu-restaurants h3{background-color:#3e4999;}
.tabsLieu-theatre .oneRes{border-bottom:1px dotted #cc0000;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-theatre .eventTitle a{color:#cc0000;}
.tabsLieu-theatre h3{background-color:#cc0000;}
.tabsLieu-visites-conferences .oneRes{border-bottom:1px dotted #adb137;margin:0 0 5px 0;padding:0 0 5px 0;}
.tabsLieu-visites-conferences .eventTitle a{color:#adb137;}
.tabsLieu-visites-conferences h3{background-color:#adb137;}
#tabs-infos .info{width:100%;margin:0 5px 20px 0;float:left;}#tabs-infos .info h3{font-weight:bold;margin-bottom:10px;font-size:13px;padding:4px 0 4px 6px;background-color:#eee;}
#tabs-infos .info dt{font-weight:bold;color:#2d88d7;}
#tabs-infos .info dd{margin-bottom:10px;}
#tabs-infos .info b{font-weight:bold;color:#0d76d1;}
#tabs-infos .info .horaires-tab{width:49%;float:left;}
#tabs-infos .info .lieu-tab{width:49%;float:right;}
#tabs-infos #map_conteneur{width:100%;margin-bottom:10px;float:left;}#tabs-infos #map_conteneur #map_titre{margin:0 5px 0 5px;-margin:0 0 0 0;}#tabs-infos #map_conteneur #map_titre h3{font-weight:bold;margin-bottom:10px;font-size:13px;background-color:#eee;padding:4px 0 4px 6px;}
#tabs-infos #map_conteneur #map_canvas{width:98%;height:260px;background:#ccc;border:1px solid #BBB;margin:2px 5px 0 5px;-margin:2px 0 0 0;}
#tabs-avis h2{font-weight:bold;margin-bottom:0;font-size:13px;}
.rub-icon{float:left;margin-right:5px;margin-top:2px;width:16px;height:16px;background-image:url(/res/img/icons/rubrique.png);}
.icon-cinema{background-position:0 0;}
.icon-theatre{background-position:0 -16px;}
.icon-concerts{background-position:0 -32px;}
.icon-expositions-musees{background-position:0 -48px;}
.icon-enfants{background-position:0 -64px;}
.icon-a-travers-paris{background-position:0 -80px;}
.icon-visites-conferences{background-position:0 -96px;}
.icon-restaurants{background-position:0 -112px;}
.icon-cabarets{background-position:0 -128px;}
.icon-empty{background-position:0 -144px;}
.icon-artiste{background-position:0 -160px;}
#featTab,#featTab .ui-corner-all,#featTab .ui-corner-top{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;}
#featTab{border:0;background:#fff;margin:0;padding:0;float:left;width:520px;}#featTab div{margin:0;padding:0;}
#featTab .ui-tabs-nav{margin:0;padding:0;border:0;border-bottom:1px solid #AED0EA;background:none;}
#progTabsAll{clear:both;}#progTabsAll .ui-tabs-nav li{border:0;margin-right:2px;}#progTabsAll .ui-tabs-nav li a{margin:0;padding:0 10px;background:none;}
#progTabsAll .ui-corner-top{-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
#progTabsAll .ui-widget-content{border:0;background:none;}
#progTabsAll .ui-tabs-nav{margin:0;padding:0;border:0;}
#progTabsAll .progTabBlock{margin-bottom:10px;padding:5px 0 0 0;}
#progTabsAll .progLieu{background:#235580;padding:5px;font-weight:bold;color:#fff;}#progTabsAll .progLieu a{color:#fff;}
#progTabsAll .progArrondissement{font-size:16px;font-weight:bold;margin:10px 0px 10px 0px;}
#progTabsAll .progBlock{border:1px solid #235580;margin:0;padding:0;}#progTabsAll .progBlock p{margin:5px;}
#progTabsAll li.ui-state-default{background:#AED0EA;}
#critereLieu{text-align:center;width:680px;}
.nivoSlider{position:relative;}.nivoSlider img{position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8;}.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
#slider-wrapper{width:690px;height:300px;margin-top:10px;background:url("/res/img/loader_big_b.gif") no-repeat scroll 50% 50% #000000;}
#slider{position:relative;height:300px;width:690px;/*-moz-box-shadow:0px 0px 5px #333;-webkit-box-shadow:0px 0px 5px #333;box-shadow:0px 0px 5px #333;*/}#slider img{position:absolute;top:0px;left:0px;display:none;}
#slider a{border:0;display:block;}
#slider .nivo-directionNav a{display:block;width:30px;height:30px;background:url('/res/img/slider/arrow.png') no-repeat;text-indent:-9999px;border:0;}
#slider a.nivo-prevNav{left:5px;}
#slider a.nivo-nextNav{background-position:-30px 0;right:5px;}
#slider .nivo-controlNav{float:right;margin:5px 5px 0 0;}
#slider .nivo-controlNav a{display:block;width:22px;height:22px;background:url('/res/img/slider/bullet.png') no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
#slider .nivo-controlNav a.active{background-position:0 -22px;}
#slider strong{font-size:14px;font-weight:bold;}
#homeSSRubContent #slider-wrapper{float:left;width:520px;margin-bottom:10px;}
#homeContent #slider-wrapper{width:690px;height:300px;margin-top:0;line-height:14px;}
#homeContent #slider strong {line-height:18px;}
#homeContent #slider{width:690px;height:300px;}#homeContent #slider a{color:#fff;}
#homeContent .homeSlider{float:left;width:690px;margin:15px 0 15px 0;padding:0px 10px 0px 0px;line-height:0px;}
#homeContent .nivo-caption{background-color:#005ea7;}
#homeContent .rightSlider{float:right;width:160px;height:270px;margin:11px 0 0 0;background:#fff;overflow:hidden;}
.blockHome{float:left;width:255px;margin-top:10px;}.blockHome h2{padding:4px 10px;font-size:12px;font-weight:bold;color:#fff;background-repeat:no-repeat;}
.blockHome h3{padding:5px 0;}
.blockHome img{float:right;}
.blockHome .oneFeatList{margin-top:10px;}
.blockResAll{width:340px;float:left;margin-top:10px;}.blockResAll ul{margin-left:2px;}
.blockResAll h2{padding:4px 10px;font-size:12px;font-weight:bold;color:#fff;background-color:#008bdc;}.blockResAll h2 a{color:#fff;font-style:italic;}
.blockResAll .a-travers-paris{color:#cc9933;}
.blockResAll .cabarets,.blockResAll .club-discotheque{color:#bb37d7;}
.blockResAll .cinema{color:#ff6000;}
.blockResAll .concerts{color:#993366;}
.blockResAll .enfants{color:#669900;}
.blockResAll .expositions-musees{color:#1d799d;}
.blockResAll .restaurants{color:#3e4999;}
.blockResAll .theatre{color:#cc0000;}
.blockResAll .visites-conferences{color:#adb137;}
.blockResAll .visitesconferences{color:#adb137;}
.left{margin-right:10px;}
.blockHomeInside{float:left;width:205px;margin-left:2px;}
#homeContent .blockHomeInside{padding-top: 5px;}
.blockHome h3 a{font-weight:bold;}
#homeSSRubContent .blockHomeBig,#homeContent .blockHomeBig,#homeRubContent .blockHomeBig{float:left;width:690px;margin:0 0 15px 0;}
#homeSSRubContent .blockHomeBig h2,#homeContent .blockHomeBig h2,#homeRubContent .blockHomeBig h2{background-image:url('/res/img/onglet690-home.png');padding:4px 10px;font-size:12px;font-weight:bold;color:#fff;background-repeat:no-repeat;}
#homeSSRubContent .blockHomeBig a,#homeContent .blockHomeBig h2 a,#homeRubContent .blockHomeBig h2 a{color:#fff;}
#homeContent .blockHome,#homeRubContent .blockHome,#homeSSRubContent .blockHome{float:left;width:335px;margin:0 0 20px 0;}#homeContent .blockHome img,#homeRubContent .blockHome img,#homeSSRubContent .blockHome img{float:right;margin-left:5px;}
#homeContent .blockHome h2,#homeRubContent .blockHome h2,#homeSSRubContent .blockHome h2{background-image:url('/res/img/onglet330-home.png');padding:4px 10px;font-size:12px;font-weight:bold;color:#fff;background-repeat:no-repeat;}#homeContent .blockHome h2 a,#homeRubContent .blockHome h2 a,#homeSSRubContent .blockHome h2 a{color:#fff;}
#homeContent .blockHome h3,#homeRubContent .blockHome h3,#homeSSRubContent .blockHome h3{padding:5px 0;font-size:12px;}#homeContent .blockHome h3 a,#homeRubContent .blockHome h3 a,#homeSSRubContent .blockHome h3 a{font-weight:bold;}
#homeContent .blockHome a,#homeRubContent .blockHome a,#homeSSRubContent .blockHome a{color:#005ea7;}
#homeContent .blockHome .oneFeatList,#homeRubContent .blockHome .oneFeatList,#homeSSRubContent .blockHome .oneFeatList{padding:0;margin:5px 0 0 0;}
#homeContent .left,#homeRubContent .left,#homeSSRubContent .left{margin-right:20px;-margin-right:0px;}
#homeContent .a-travers-paris a,#homeRubContent .a-travers-paris a,#homeSSRubContent .a-travers-paris a{color:#ffcc00;}
#homeContent .a-travers-paris h2,#homeRubContent .a-travers-paris h2,#homeSSRubContent .a-travers-paris h2{background-position:0 -315px;}
#homeContent .cabarets a,#homeRubContent .cabarets a,#homeSSRubContent .cabarets a,#homeContent .club-discotheque a,#homeRubContent .club-discotheque a,#homeSSRubContent .club-discotheque a{color:#bb37d7;}
#homeContent .cabarets h2,#homeRubContent .cabarets h2,#homeSSRubContent .cabarets h2,#homeContent .club-discotheque h2,#homeRubContent .club-discotheque h2,#homeSSRubContent .club-discotheque h2{background-position:0 -504px;}
#homeContent .cinema a,#homeRubContent .cinema a,#homeSSRubContent .cinema a{color:#ff6000;}
#homeContent .cinema h2,#homeRubContent .cinema h2,#homeSSRubContent .cinema h2{background-position:0 0px;}
#homeContent .concerts a,#homeRubContent .concerts a,#homeSSRubContent .concerts a{color:#993366;}
#homeContent .concerts h2,#homeRubContent .concerts h2,#homeSSRubContent .concerts h2{background-position:0 -126px;}
#homeContent .enfants a,#homeRubContent .enfants a,#homeSSRubContent .enfants a{color:#99cb33;}
#homeContent .enfants h2,#homeRubContent .enfants h2,#homeSSRubContent .enfants h2{background-position:0 -252px;}
#homeContent .expositions-musees a,#homeRubContent .expositions-musees a,#homeSSRubContent .expositions-musees a{color:#52c4dc;}
#homeContent .expositions-musees h2,#homeRubContent .expositions-musees h2,#homeSSRubContent .expositions-musees h2{background-position:0 -189px;}
#homeContent .restaurants a,#homeRubContent .restaurants a,#homeSSRubContent .restaurants a{color:#3e4999;}
#homeContent .restaurants h2,#homeRubContent .restaurants h2,#homeSSRubContent .restaurants h2{background-position:0 -440px;}
#homeContent .theatre a,#homeRubContent .theatre a,#homeSSRubContent .theatre a{color:#cc0000;}
#homeContent .theatre h2,#homeRubContent .theatre h2,#homeSSRubContent .theatre h2{background-position:0 -63px;}
#homeContent .visites-conferences a,#homeRubContent .visites-conferences a,#homeSSRubContent .visites-conferences a{color:#adb137;}
#homeContent .visites-conferences h2,#homeRubContent .visites-conferences h2,#homeSSRubContent .visites-conferences h2{background-position:0 -378px;}
.titre-vignette-video{width:80px;height:89px;padding:1px 0 0 12px;color:#aaa;position:absolute;text-align:left;background:transparent;}
.vignette-video{width:120px;height:90px;margin:0 9px 0 9px;background:#000;}
.dayNav{width:520px;margin-bottom:10px;padding:5px 0;font-size:11px;font-weight:bold;}
.dayNavWide{width:100%;margin-bottom:10px;padding:5px 0;font-size:11px;font-weight:bold;}
.dayNav li,.dayNavWide li{float:left;}
.dayNav .current{width:240px;text-align:center;}
.dayNavWide .current{width:40%;text-align:center;}
.dayNav .first{width:140px;}
.dayNavWide .first{width:30%;}
.dayNav .last{width:140px;text-align:right;}
.dayNavWide .last{width:30%;text-align:right;}
.dayNav .current a{padding:0 5px;}
.dayNavWide .current a{padding:0 5px;}
.selectNav{text-align:right;margin-bottom:10px;}
.more{font-weight:bold;margin-top:10px;font-size:12px;}
.carteContent{width:280px;height:208px;background:url('/res/img/rubrique/restaurants/carte/paris.png');}
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden;}
div.rating-cancel,div.rating-cancel a{background:url(/res/img/ui/delete.gif) no-repeat 0 -16px;}
div.star-rating,div.star-rating a{background:url(/res/img/ui/star.gif) no-repeat 0 0px;}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0;}
div.star-rating-on a{background-position:0 -16px !important;}
div.star-rating-hover a{background-position:0 -32px;}
div.star-rating-readonly a{cursor:default !important;}
div.star-rating{background:transparent!important;overflow:hidden!important;}
div.w8{width:8px;}
div.w16{width:16px;}
#form_comment label{float:left;width:130px;margin-top:1px;font-weight:bold;}
#form_comment input{border:1px solid #AED0EA;margin-bottom:3px;}
#form_comment input[type=text]{width:300px;}
#form_comment textarea{border:1px solid #AED0EA;resize:none;}
#form_comment .error{border-color:red;}
.htmlstar{font-family:Arial;color:#0D76D1;}
.avis .LieuOrigine{font-weight:normal;}